#include <stdlib.h>
//#include <iostream.h>

#include <TROOT.h>
#include <TApplication.h>
#include <TVirtualX.h>
#include <TGClient.h>   

#include "MGOctMain.h"

// **********************************************************************
//
//    main program  for the october test. 
//
//    The only job of the main program is the initialisation of ROOT and 
//    the start of the guiinterface for the october test
//
//    h. kornmayer      25.oct.2000



int main(int argc, char **argv )
{
  //   cout << "==================================================" << endl ;
  //   cout << "                    MARS v0.2" << endl;
  //   cout << "    MAGIC Analysis and Reconstruction Software" << endl ;
  //   cout << "            Compiled on <" << __DATE__ << ">" << endl ;    
  //   cout << "==================================================" << endl ;
  //   cout << endl;
  //   cout << endl;
  
  //
  //     initialize ROOT  (this is obligatory here)
  //
  // initialise ROOT

  TROOT simple("simple", "SIMONE - statistic of MonteCarlo");

  TApplication theApp("App", &argc, argv);

  MGOctMain mainWin(gClient->GetRoot(), 1, 1);     
  
  theApp.Run();


  return 0;  
}
 

